@charset "UTF-8";

body.index1 {
  width: 842px;
  height: 592px;  
}

body.index2 {
  width: 800px;
  height: 600px;  
}

body.index5,
body.index3 {
  width: 800px;
  height: 600px;  
}




.top_page img{
  background-repeat: no-repeat;
}

body.index1 {
  background-image: url(../images/christmas_bgi.png);
  background-repeat: no-repeat;
  color: #fff;
}

body.index2 {
  background-image: url(../images/bgi_2.png);
  /* background-size: contain; */
  background-repeat: no-repeat;
  color: #fff;
}

body.index3 {
  background-image: url(../images/sleeping.png);
  /* background-size: contain; */
  background-repeat: no-repeat;
  color: #fff;
}

body.index5 {
  background-image: url(../images/bgi_2.png);
  /* background-size: contain; */
  background-repeat: no-repeat;
  color: #fff;
}

body.index1 div {
  font-size: 20px;
  text-align: center;
  margin-top: 18%;
}

body.index2 div {
  font-size: 20px;
  text-align: center;
  margin-top: 18%;

}

body.index3 div {
  font-size: 20px;
  text-align: center;
  margin-top: 18%;

}

body.index5 div {
  font-size: 20px;
  text-align: center;
  margin-top: 10%;

}